RubyGems Navigation menu

err_merchant 0.1.2

Rails Engine for rendering error pages

Gemfile
          gem 'err_merchant', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install err_merchant -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Fabian Schwahn

Owners:

Total downloads 5,045

For this version 1,180

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - November 8, 2014 (10.5 KB)
  2. 0.3.0 - October 24, 2014 (10.5 KB)
  3. 0.2.0 - January 30, 2012 (19.5 KB)
  4. 0.1.2 - January 13, 2012 (15 KB)
  5. 0.1.1 - January 12, 2012 (12.5 KB)
Show all versions (6 total)

Runtime Dependencies: